#!/bin/bash
#PBS -l nodes=#NODES#:ppn=#PPN#:#NODETYPE#
#PBS -l walltime=#TIME_LIMIT#
#PBS -M #NOTIFY_EMAIL#
#PBS -N #BENCHNAME#
#PBS -A #ACCT#
#PBS -o #STDOUTLOGFILE#
#PBS -e #STDERRLOGFILE#

#ENV#
module load compiler/intel/11.0
module load mpi/openmpi/1.3-static-intel-11.0

cd ${PBS_O_WORKDIR}

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml
#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#
#POSTPROCESS#
echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml
